» Ubuntu » Pakiety

Error

two or more packages specified (libmunge-maven-plugin-java raring)